RSS   Vulnerabilities for 'Libdxfrw'   RSS

2018-07-20
 
CVE-2018-14444

CWE-190
 

 
libdxfrw 0.6.3 has an Integer Overflow in dwgCompressor::decompress18 in dwgutil.cpp, leading to an out-of-bounds read and application crash.

 


Copyright 2019, cxsecurity.com

 

Back to Top